/*meyer zero site default
/* Don't forget to set a foreground and background color 
   on the 'html' or 'body' element! */
html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}
a img, :link img, :visited img {
	border: 0;
	
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol, ul {
	list-style: none;
}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
}

/*####################### babelscribe default css################################################*/
/* IE fix */
body {
	text-align: centre;
	margin: 0px;
	background-color:#FFFFFF;
	font-family:verdana,arial,sans-serif;
  	font-size:100.1%;
	color:#000000;
}
#container {
	width: 760px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
input,select{
  margin:0;
  padding:0;
}

img{
	display:block;
}
td{
	vertical-align:top;
}
strong,b{
  font-weight:bold;
}
.textAlignCentre {
	text-align: center;
}

a:link,a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:8.5pt;
	color: #336666;
}
a:hover, a:active{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	font-size:8.5pt;
	color: #336666;
	outline:none;
}
#footer a:link,#footer a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:8.5pt;
	color: #000000;
}
#footer a:hover, #footer a:active{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	font-size:8.5pt;
	color: #000000;
}

#creditbox{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #026A8D;
	text-align: center;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
#creditbox a:link,#creditbox a:visited{
	color:#026A8D;
	text-decoration:none;
}
#creditbox a:hover,#creditbox a:active{
	color:#026A8D;
	text-decoration:underline;
}


/***** site styles**********/
#bodytable {
	vertical-align: top;
	height: auto;
	width: 612px;
	overflow: auto;
	background-image: url(http://www.laviniagreenlaw.co.uk/images/lavinia2007_body.jpg);
	background-repeat: repeat-y;
}
#bodytable p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #333333;
	margin-left: 60px;
	margin-right: 60px;
	line-height: 1.5em;
	margin-top: 8px;
}
#bodytable h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #000000;
	margin-left: 60px;
	margin-top: 8px;
	margin-bottom: 8px;
	font-variant: small-caps;
	font-weight: bold;
}
#bodytable h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-top: 15px;
	margin-left: 60px;
	margin-bottom: 0px;
}
#bodytable #bodyprop {
	float: left;
	height: 277px;
	width: 1px;
}
#bodytable #clearboth {
	clear: both;
	height: 1px;
	width: 610px;
}
#bodytable #coverdiv {
	float: left;
	height: 100%;
	width: 230px;
	padding-left: 30px;
}
#bodytable .italic {
	font-style: italic;
}
.booktitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	display: block;
	font-variant: small-caps;
}
h2 {
	color: #333333;
	margin-left: 30px;
}
#bodytable #radiodramadiv {
	width: 350px;
	margin-left: 120px;
	margin-top: 20px;
}
#bodytable .inset {
	margin-left: 90px;
	font-style: italic;
	margin-right: 90px;
}
.publisher {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #333333;
}
.bookcover {
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}
/*
#bodytable #book1,#bodytable #book2,#bodytable #book3,#bodytable #book4,#bodytable #book5,#bodytable #book6, #bodytable #book7 {
	padding-left: 60px;
}
*/
.bookDivs{
	padding-left: 60px;
	padding-top: 10px;
	padding-bottom: 15px;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}


.bookTextDiv  {
	float: right;
	width: 365px;
	padding-right: 30px;
}
.clearboth {
	clear: both;
	height: 1px;
	width: 100%;
}
#container #bodytable #booksContainer p {
	margin-left: 0px;
	margin-top: 3px;
	margin-right: 0px;
	color: #333333;
	margin-bottom: 0px;
}
#container #bodytable #booksContainer p .author {
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #333333;
	margin-top: 0px;
}
#container #bodytable #booksContainer {
	padding-bottom: 20px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin-left: 60px;
	margin-top: 10px;
	font-variant: small-caps;
}
#container #bodytable #musicdramadiv2 {
	width: 350px;
	margin-top: 20px;
	margin-left: 120px;
}
#container #bodytable #booksContainer .bookDivs .bookTextDiv h1 {
	margin-left: 0px;
}
#container #bodytable #booksContainer .bookDivs .bookTextDiv h2 {
	margin-left: 0px;
	margin-top: 0px;
	font-variant: normal;
}
.colour {
	color: #996666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
}
#container #bodytable #coverdiv #importancepix {
	margin-bottom: 10px;
}
#container #bodytable #laviniapix {
	float: left;
	height: 143px;
	width: 216px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
}
#container #bodytable #laviniapix2 {
	float: left;
	height: 143px;
	width: 216px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-top: 10px;
}
#container #bodytable #booksContainer .bookDivs .coverannotation {
	width: 91px;
	height: 15px;
	margin-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin-top: -5px;
}
strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: bold;
}
#container #bodytable #indexquote p {
	margin-left: 50px;
	margin-right: 0px;
}
#container #bodytable #indexquote {
	position: absolute;
	bottom: 10px;

}
#bodytable div.musicdiv p{
	margin-right: 0px;
}
#container #bodytable #hamelnquote {
	margin-top: 15px;
}
.bottommargin {
	margin-bottom: 8px;
}
#container #bodytable #indexQuoteWrapper {
	height: 400px;
	width: 100%;
	position: relative;
}
#container #bodytable #hamelnquote p {
	margin-left: 180px;
}
#container #bodytable em {
	font-size: 11px;
	letter-spacing: 1px;
	font-style: italic;
}